version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1504010571
layout:
  /navigation/:
    -
      - system-messages-7972
    -
      - 'logo-9608 10'
      - 'menu-6409 80'
      - 'custom-1967 10'
    -
      - menu-8971
  /header/: {  }
  /intro/: {  }
  /features/: {  }
  /utility/: {  }
  /above/: {  }
  /testimonials/: {  }
  /expanded/: {  }
  /container-main/:
    -
      -
        'aside 25': {  }
      -
        'mainbar 50':
          -
            - system-content-1587
      -
        'sidebar 25': {  }
  footer: {  }
  /offcanvas/:
    -
      - mobile-menu-5697
structure:
  navigation:
    type: section
    attributes:
      boxed: '2'
      class: ''
  header:
    attributes:
      boxed: ''
      class: ''
  intro:
    type: section
    attributes:
      boxed: ''
  features:
    type: section
    attributes:
      boxed: ''
  utility:
    type: section
    attributes:
      boxed: ''
      class: ''
  above:
    type: section
    attributes:
      boxed: ''
  testimonials:
    type: section
    attributes:
      boxed: ''
  expanded:
    type: section
    attributes:
      boxed: ''
  aside:
    attributes:
      class: ''
    block:
      fixed: '1'
  mainbar:
    type: section
    subtype: main
  sidebar:
    type: section
    subtype: aside
    attributes:
      class: ''
    block:
      fixed: '1'
  container-main:
    attributes:
      boxed: '2'
      class: ''
      extra: {  }
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    attributes:
      boxed: ''
content:
  logo-9608:
    title: 'Logo / Image'
    attributes:
      image: 'gantry-media://logo_rm.png'
      svg: ''
      class: ''
    block:
      id: logo
      class: logo
  menu-6409:
    attributes:
      menu: main-menu-new
    block:
      id: primarymenu
      variations: center
  custom-1967:
    title: 'Custom HTML'
    attributes:
      html: "<div class=\"search inline\">\n\n<div data-uk-dropdown=\"{mode:'click'}\">\n    <div><img src=\"images/search.jpg\" /></div>\n    <div class=\"uk-dropdown\"><form role=\"search\" method=\"get\" class=\"search-form form\" action=\"http://www.stsaviationgroup.com/\">\n        <label>\n            <input type=\"search\" class=\"search-field\" placeholder=\"Search …\" value=\"\" name=\"s\" title=\"Search for:\">\n        </label>\n    </form></div>\n\n</div>\n\n\n</div>"
    block:
      class: follow
      variations: align-right
  menu-8971:
    attributes:
      menu: mobile-menu
      mobileTarget: '1'
    block:
      id: secondmenu
